{}

FAQを参照する

{"searchBar":{"inputPlaceholder":"キーワードを入力して「検索」ボタンをクリック","searchBtn":"検索","error":"キーワードを入力してください。"}}

Schneider/ ELAU Motion PacDrive MC-4をMAX-4で使用可能でしょうか?

Q: PacDrive MC-4をMAX-4で使用可能でしょうか?
MAX-4は下記バージョン
HW:H494A9
SW:00.11.09

A:MAX4の上記バージョンのコントローラを使用している場合は、MC-4を購入してもエラーになり動作しません。

また、MAX-4 SW:00.11.09のバージョンが低いため、
SERCOS通信を使用してファームウェアーのバージョンダウンをすることができません。

【補足】
現在販売しているMC-4のバージョンは V00.24.16です。
使用するには、MC-4をバージョンダウンする必要があります。
この場合はfirmware download cable E-SS-057の購入が必要です。
また、PCと接続するためにはUSBとRS232C 9ピンオス変換ケーブルが必要です。

他の方法として、
MAX-4のコントローラをバージョンアップする方法があります。
ただし、MC-4のバージョンと同じかそれ以上にバージョンアップする必要があります。

このFAQはお役に立ちましたか?

詳細を見る
詳細を見る